(use-modules
 (guix packages)
 ((guix licenses) #:prefix license:)
 (guix download)
 (guix build-system gnu)
 (gnu packages)
 (gnu packages autotools)
 (gnu packages guile)
 (gnu packages guile-xyz)
 (gnu packages pkg-config)
 (gnu packages texinfo))

(let ((%source-dir (dirname (current-filename))))
  (package
    (name "guile-nrepl")
    (version "0.1")
    (source (local-file %source-dir
                        #:recursive? #t
                        #:select? (git-predicate %source-dir))))
  (build-system gnu-build-system)
  (arguments `())
  (native-inputs
   (list autoconf
         automake
         pkg-config
         texinfo)))
(inputs (list guile-3.0))
(propagated-inputs `())
(synopsis "")
(description "")
(home-page "")
(license license:gpl3+)))

